body {
  text-align: center;
  margin: 0 auto;
  height: 100%;
  width: 100%;
  font-family: 'Century Gothic', sans-serif;
  font-size: 12px;
  color: #fff;
  background: #3ca3dc;
}

article {
  width: 500px;
  height: 350px;
  margin: -250px -250px auto auto;
  position: absolute;
  top: 50%;
  right: 50%;
  text-align: left;
  display: block;
}

article img {
  width:500px;
  height: 350px;
}

#services {
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

#services li {
  list-style-type: none;
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
  padding: 0 25px;
  margin: 40px 0;
}

#services li+li {
  border-left: 2px solid #fff;
}

#social {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  height: 48px;
  padding: 20px;
  font-weight: bold;
}

#social li {
  list-style-type: none;
  text-align: right;
  display: inline;
  padding: 0 10px;
}